package com.pcloud.book.rightsSetting.enums;

public enum RightsItemGroupType {
    /**
     * 1本书原配套
     */
    ORIGINAL(1),

    /**
     * 2自定义
     */
    USER_DEFINED(2);
    /**
     * 值
     */

    public final Integer value;

    RightsItemGroupType(Integer value) {
        this.value = value;
    }
}
